Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wfrench
Upstream-Contact: Paul Leyland <pcl@ox.ac.uk>
Source: https://gitlab.com/gpernot/wfrench

Files: *
Copyright: 1989 Paul Leyland <pcl@ox.ac.uk>
License: GPL-2+

Files: debian/*
Copyright: 1997-2000 Christophe Le Bars <clebars@debian.org>
           1998      Charles Briscoe-Smith <cpbs@debian.org>
           2001-2005 Nicolas Sabouret <nico@debian.org>
           2008-2010 Francois Marier <francois@debian.org>
           2012      Khalid El Fathi <khalid@elfathi.fr>
           2017      Andrey Rahmatullin <wrar@debian.org>
           2017      Joao Eriberto Mota Filho <eriberto@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
